Subject: isc dlv spec published

From: Paul Vixie <[email-masked]>
Date: Sun, 16 Apr 2006 19:30:13 +0000

i apologize for the tardiness of this.  we released this logic in BIND9 9.3.2
without describing it in a way that would permit other validator implementors,
or other dlv registries, to release compatible logic.  ("oops!  try it now.")

at <http://www.isc.org/pubs/tn/> you can find ISC-TN-2006-1 "DNSSEC Lookaside
Validation" (or more directly, http://www.isc.org/pubs/tn/isc-tn-2006-1.html).

see also message-id <[email-masked]> (from namedroppers)
and <http://www.isc.org/index.pl?/about/press/?pr=2006032700> (press release).

for information about isc's dlv registry, contact joao damas <[email-masked]>.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>